Mengenai konten keamanan Pembaruan Keamanan Leopard 2012-003

Dokumen ini menjelaskan konten keamanan Pembaruan Keamanan Leopard 2012-003.

Demi melindungi pelanggan kami, Apple tidak mengungkapkan, membahas, atau mengonfirmasi masalah keamanan hingga investigasi menyeluruh telah dilakukan dan perbaikan program atau rilis yang diperlukan telah tersedia. Untuk mempelajari Keamanan Produk Apple lebih lanjut, kunjungi situs web Keamanan Produk Apple.

Untuk mengetahui informasi mengenai Kunci PGP Keamanan Produk Apple, baca "Cara menggunakan Kunci PGP Keamanan Produk Apple".

Jika memungkinkan, ID CVE digunakan sebagai referensi untuk mengetahui informasi lebih lanjut mengenai kerentanan.

Untuk mempelajari Pembaruan Keamanan lainnya, baca "Pembaruan Keamanan Apple".
 

Pembaruan Keamanan Leopard 2012-003

  • Plug-in Internet

    Tersedia: Mac OS X v10.5 hingga 10.5.8 Intel

    Dampak: Adobe Flash Player versi lama akan dinonaktifkan

    Deskripsi: Pembaruan ini akan menonaktifkan Adobe Flash Player jika versinya 10.1.102.64 atau lebih lama dengan memindahkan filenya ke direktori baru. Pembaruan ini menyediakan pilihan untuk menginstal Flash Player versi terbaru dari situs web Adobe.

Informasi mengenai produk yang tidak diproduksi Apple, atau situs web independen yang tidak dikendalikan atau diuji Apple, diberikan tanpa rekomendasi atau persetujuan. Apple tidak bertanggung jawab atas pemilihan, kinerja, atau penggunaan situs web atau produk pihak ketiga. Apple tidak memberikan pernyataan terkait keakuratan atau keandalan situs web pihak ketiga. Hubungi vendor untuk informasi tambahan.

Tanggal Dipublikasikan: